Subject: Re: Interop: anybody support VSCHEDULE?

From: [email-masked]
Date: Thu, 22 Jul 1999 16:25:36 GMT

>eCal needs to do some interop testing.  Does anybody have anything that
>supports VSCHEDULE? (We downloaded Lotus Organizer, but apparently it
>supports only a single event at a time [or so I'm told, anyway; I'm not
>the one working on it].)======================/

John:

VSCHEDULE is a CAP concept, not an iCalendar/iTIP/iMIP concept. I assume by
the second part of your note that eCal wanted to test some iMIP
implementations.

Lotus Organizer supports the VEVENT/REQUEST, REPLY, CANCEL methods. Yes,
Test Build 1 of v5.1 does not currently support recurrence grammar.

-- Frank